.dropdown-item.active, .dropdown-item:active { color: #fff; text-decoration: none; background-color: #333333;  }

	.form-check-input:checked {
		background-color: #E03B32;
		border-color: #E03B32;
	}

.r155 { width: 100%; height: 155px; }
.r150 { width: 100%; height: 150px; }
.r145 { width: 100%; height: 145px; }	
.r140 { width: 100%; height: 140px; }
.r135 { width: 100%; height: 135px; }
.r130 { width: 100%; height: 130px; }	
.r125 { width: 100%; height: 125px; }
.r120 { width: 100%; height: 120px; }
.r115 { width: 100%; height: 115px; }
.r110 { width: 100%; height: 100px; }
.r105 { width: 100%; height: 105px; }
.r100 { width: 100%; height: 100px; }	
.r95 { width: 100%; height: 95px; }	
.r90 { width: 100%; height: 90px; }	
.r85 { width: 100%; height: 85px; }	
.r80 { width: 100%; height: 80px; }		
.r75 { width: 100%; height: 75px; }	
.r70 { width: 100%; height: 70px; }	
.r65 { width: 100%; height: 65px; }	
.r60 { width: 100%; height: 60px; }
.r55 { width: 100%; height: 55px; }
.r50 { width: 100%; height: 50px; }
.r45 { width: 100%; height: 45px; }	
.r40 { width: 100%; height: 40px; }
.r35 { width: 100%; height: 35px; }
.r30 { width: 100%; height: 30px; }	
.r26 { width: 100%; height: 25px; }
.r25 { width: 100%; height: 25px; }
.r24 { width: 100%; height: 25px; }
.r20 { width: 100%; height: 20px; }
.r15 { width: 100%; height: 15px; }
.r10 { width: 100%; height: 10px; }
.r5 { width: 100%; height: 5px; }


@media (min-width: 768px) {	
.r155-non-mobi { width: 100%; height: 155px; }
.r150-non-mobi { width: 100%; height: 150px; }
.r145-non-mobi { width: 100%; height: 145px; }	
.r140-non-mobi { width: 100%; height: 140px; }
.r135-non-mobi { width: 100%; height: 135px; }
.r130-non-mobi { width: 100%; height: 130px; }	
.r125-non-mobi { width: 100%; height: 125px; }
.r120-non-mobi { width: 100%; height: 120px; }
.r115-non-mobi { width: 100%; height: 115px; }
.r110-non-mobi { width: 100%; height: 100px; }
.r105-non-mobi { width: 100%; height: 105px; }
.r100-non-mobi { width: 100%; height: 100px; }	
.r95-non-mobi { width: 100%; height: 95px; }	
.r90-non-mobi { width: 100%; height: 90px; }	
.r85-non-mobi { width: 100%; height: 85px; }	
.r80-non-mobi { width: 100%; height: 80px; }		
.r75-non-mobi { width: 100%; height: 75px; }	
.r70-non-mobi { width: 100%; height: 70px; }	
.r65-non-mobi { width: 100%; height: 65px; }	
.r60-non-mobi { width: 100%; height: 60px; }
.r55-non-mobi { width: 100%; height: 55px; }
.r50-non-mobi { width: 100%; height: 50px; }
.r45-non-mobi { width: 100%; height: 45px; }	
.r40-non-mobi { width: 100%; height: 40px; }
.r35-non-mobi { width: 100%; height: 35px; }
.r30-non-mobi { width: 100%; height: 30px; }	
.r26-non-mobi { width: 100%; height: 25px; }
.r25-non-mobi { width: 100%; height: 25px; }
.r24-non-mobi { width: 100%; height: 25px; }
.r20-non-mobi { width: 100%; height: 20px; }
.r15-non-mobi { width: 100%; height: 15px; }
.r10-non-mobi { width: 100%; height: 10px; }
.r5-non-mobi { width: 100%; height: 5px; }
}





.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 2rem;
    padding-left: 2rem;
}	

@media (max-width: 768px) {	
.navbar {
    padding-top: 0px;
    padding-bottom: 0px;
}

}	

.white-text {
    color: #FFFFFF;
}

.black-text {
    color: #333333;
}

.orange-text {
   color: #E5741A;
}

.grey-text {
   color: #777777;
}


.none-text-decoration {
 text-decoration: none;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.justify {
    text-align: justify;
}


h1 {
	font-weight: 500;
	font-size: 35px;
	line-height: 48px;
	}


h2 {
    font-weight: 600;
    font-size: 25px;
    line-height: 29px;
}


h3 {
    font-weight: 600;
    font-size: 20px;
    line-height: 23px;
}	

h4 {
    font-weight: 700;
    font-size: 16px;
    line-height: 140%;
    color: #121127;
}


h5 {
    font-weight: 900;
    font-size: 12px;
    line-height: 22px;
    color: #F26521;
}


p {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
}	


.orange-button {
    background: #F26521;border-radius: 3px; border:0px; font-weight: 500;font-size: 16px;line-height: 19px;color: #FFFFFF; padding: 15px 30px 15px 30px;
}


.grey-button {
    background: #DBDBDB;border-radius: 3px;padding: 15px 30px;font-family: 'Roboto';font-style: normal;font-weight: 400;font-size: 16px;line-height: 19px;color: #333333;border:0px;
}

.green-button {
    background: #00A69A;border-radius: 3px; font-size: 16px; line-height: 30px; display: flex; align-items: center; color: #FFFFFF; border:0px; padding: 10px 30px; margin: 0px 10px;
}




@media (max-width: 768px) {	
    .fon {
        background: #F6F7F8;
    }

    .mobi-text {
        color: #333333;
    }

    .mobi-center {
        position: relative;
        left: 50%;
        transform: translate(-50%, 0);	
    }

}    


@media (min-width: 768px) {	
    .fon {
        background: rgba(39, 33, 29, 0.84);
    }
} 




@media (max-width: 768px) {	
.pryamougilnik {
   position: relative;
   overflow:hidden;
   width:100%;
   height:164px;
}

.pryamougilnik img {
   position: absolute;
   top:50%;
   left:50%;
   transform:translate(-50%,-50%);
   width:100%;
   height:164px;
   object-fit:cover;
}	

}	

.top-left-image {
    position: absolute;
    top: 20px;
    left: 20px;
    background: #3E4B63;
    border-radius: 20px;
    color: #FFFFFF;
    padding: 3px 15px 5px;
}	

@media (max-width: 992px) {
  .hidden { 
    display: none; 
  } 
  .pozvonit
    {
	background: #E03B32;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: #FFFFFF;
	margin-top: 12px;
	margin-bottom: 12px;
	}

}


@media (min-width: 992px) {
  .hidden-full { 
    display: none; 
  } 


  .pole_form {
      max-width: 469px;
      height: 60px; 
      background: #F6F7F8; 
      border-radius: 3px;
  }


  .pozvonit
    {
	background: #E03B32;
	border-radius: 4px;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: #FFFFFF;
	margin-top: 12px;
	margin-bottom: 12px;
	}

}

	@media (max-width: 992px) {
		.shapka { background: #F6F7F8; }
		.main-menu { background: #3D4A61; box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1); }
		.navbar-dark .navbar-nav .nav-link { color: #FFFFFF; }

	.pole_form {
      max-width: 90%;
      background: #F6F7F8; 
  }



	}


@media (min-width: 992px) {
.padding-left {

justify-content: end; 
justify-content: flex-end; 
justify-content: right;
justify-content: baseline;


}
}



	@media (min-width: 992px) {
		.shapka { background: #3D4A61; 
		}
		.main-menu { background: #FFFFFF; box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1); }

		.navbar-dark .navbar-nav .nav-link { color: #333333; }
		.navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .show>.nav-link { color: #333333;
border-bottom: 3px solid #E03B32;
		}
		.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover { color: #333333; }



		.menu_box {
	width: 100%;
	opacity: 1;
	-ms-filter: none;
	filter: none;
	height: 40px;

}

header .menu_box .menu_box_item {
	color: #fff;
	font-size: 14px;
	line-height: 22px;
	position: relative;
	border-bottom: 1px solid transparent
}

header .menu_box .menu_box_item span {

}

header .menu_box .menu_box_item:hover span {
	padding-bottom: 2px;
	border-bottom: 1px solid #acacac
}



		}

		}

		.grey { background: #F6F7F8; }


		.block-poisk {
			background: #E03B32;
			border-radius: 10px;
			min-height: 140px;

}		




.tire-grey li { list-style-type: none; }
.tire-grey li:before {    content: "—"; margin-right: 17px; color:#BEBEBE;  }

.tire-otstup li { list-style-type: none; }
.tire-otstup li:before {    content: " "; margin-right: 17px;}

.tire-red li { list-style-type: none; }
.tire-red li:before {    content: "—"; margin-right: 17px; color:#E03B32;  }

.krug-red li { list-style-type: none; }
.krug-red li:before {    content: "●"; margin-right: 15px; color:#E03B32;}

.krug-green li { list-style-type: none; }
.krug-green li:before {    content: "●"; margin-right: 15px; color:#27AE37;}

.navik {
	align-items: center;
	background: #F6F7F8;
    border-radius: 50px;
    margin-right: 10px;
    margin-bottom: 10px;

}

.navik.active {
    background: #3C4961;
    color: #FFFFFF;
}

.pokhogie {
    align-items: center;
    background: #E8E8E8;
    border-radius: 4px;
    margin-right: 10px;
    margin-bottom: 14px;

}


.object_stasus {
    position: relative;
    padding: 3px 15px 5px;
    background: #3E4B63;
    border-radius: 20px;
    color: #FFFFFF;

}


.breadcrumb-item {
    color: #777777; 
   }
.breadcrumb-item A {
    color: #777777; 
   }
.breadcrumb-item A:visited {
    color: #777777; /* Цвет посещенных ссылок */
   }
.breadcrumb-item A:active {
    color: #777777; /* Цвет активных ссылок */
   }			


.telegram-color {
    color: #40B3E0;
}    
.whatsapp-color {
    color: #00E676;
}

.email-color {
    color:#3282E0;
}

.check-color {
     color:#27AE37;
}


.btn-blue {
font-size: 16px;
line-height: 22px;
    background: #3C4961;
    align-items: center;
    color: #FFFFFF;
}		


.green-line {
    width:100%;
    max-width: 333px;
    height: 2px;
    left: 230px;
    top: 1421.19px; 
    background: #00A69A; 


}

.orange-line-long {
    width:100%;
    max-width: 333px;
    height: 2px;
    left: 230px;
    top: 1421.19px; 
    background: #F26521; 


}

.orange-line {
    width:100%;
    max-width: 53px;
    height: 2px;
    background: #F26521;
}


.grey-line {
    border-radius: 6px;
    max-width:445px;
    width:100%;
    height: 2px;
    background: #E9E9E9;
}




.orange-li {    
list-style-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='6' height='8' viewBox='0 0 6 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3ccircle cx='3' cy='3.19141' r='3' fill='%23F26521'/%3e%3c/svg%3e ");


}
.orange-li:before {    

}


.green-li {    
list-style-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='6' height='8' viewBox='0 0 6 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3ccircle cx='3' cy='3.19141' r='3' fill='%2300A69A'/%3e%3c/svg%3e ");

}
.green-li:before {    

}


.white-li { list-style-type: none; color: white; }
.white-li:before {    
    color: #A63F0C;
    content: "●";
    padding-right: 10px;
}


.grey-li { 
    list-style-type: none; 
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: rgba(51, 51, 51, 0.8);

}
.grey-li:before {    
    color: rgba(51, 51, 51, 0.8);
    content: "—";
    padding-right: 10px;
}


.green-square-ten { position:relative; right:-8px; width: 34px;position:relative; height: 34px;background: rgba(0, 166, 154, 0.5);filter: blur(4px); }
.green-square  { background: #00A69A;position:relative; top:-26px; right:- border-radius: 2px;width: 34px;height: 34px;font-weight: 700;font-size: 20px;line-height: 34px;color: #FFFFFF;text-align:center; }

.orange-square-ten { position:relative; right:-8px; width: 34px;position:relative; height: 34px;background: rgba(242, 101, 33, 0.3);filter: blur(4px); }
.orange-square  { background: #F26521;position:relative; top:-26px; right:- border-radius: 2px;width: 34px;height: 34px;font-weight: 700;font-size: 20px;line-height: 34px;color: #FFFFFF;text-align:center; }


.green-square-round-ten { border-radius: 4px; position:relative; right:-8px; width: 34px;position:relative; height: 34px;background: rgba(0, 166, 154, 0.5);filter: blur(4px); }
.green-square-round  { border-radius: 4px; background: #00A69A;position:relative; top:-26px; right:- border-radius: 2px;width: 34px;height: 34px;font-weight: 700;font-size: 20px;line-height: 34px;color: #FFFFFF;text-align:center; }

.orange-square-round-ten { border-radius: 4px; position:relative; right:-8px; width: 34px;position:relative; height: 34px;background: rgba(242, 101, 33, 0.3);filter: blur(4px); }
.orange-square-round  { border-radius: 4px; background: #F26521;position:relative; top:-26px; right:- border-radius: 2px;width: 34px;height: 34px;font-weight: 700;font-size: 20px;line-height: 34px;color: #FFFFFF;text-align:center; }




.border-block { border: 1px solid rgba(18, 17, 39, 0.12); box-sizing: border-box; border-radius: 12px; padding: 40px 20px 40px 20px;}
.grey-text-sm { font-weight: 400; font-size: 14px; line-height: 25px; color: rgba(51, 51, 51, 0.8); }
.grey-text { font-weight: 400; font-size: 16px; line-height: 29px; color: #777777; }




.container { max-width: 1100px; }



.navbar-toggler-icon {
    vertical-align: inherit;
} 


.navbar-light .navbar-toggler-icon {		
background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='20' height='17' viewBox='0 0 20 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M0.157227 2.48076C0.157227 1.63275 0.844669 0.945312 1.69267 0.945312H18.0708C18.9188 0.945312 19.6062 1.63275 19.6062 2.48076C19.6062 3.32876 18.9188 4.0162 18.0708 4.0162H1.69267C0.84467 4.0162 0.157227 3.32876 0.157227 2.48076ZM0.157227 8.62529C0.157227 7.77729 0.844669 7.08984 1.69267 7.08984H18.0708C18.9188 7.08984 19.6062 7.77729 19.6062 8.62529C19.6062 9.47329 18.9188 10.1607 18.0708 10.1607H1.69267C0.84467 10.1607 0.157227 9.47329 0.157227 8.62529ZM1.69267 13.2266C0.844669 13.2266 0.157227 13.914 0.157227 14.762C0.157227 15.61 0.84467 16.2975 1.69267 16.2975H18.0708C18.9188 16.2975 19.6062 15.61 19.6062 14.762C19.6062 13.914 18.9188 13.2266 18.0708 13.2266H1.69267Z' fill='%23F26521'/%3e%3c/svg%3e ");
width: 19.45px;
height: 15.35px;

}

.navbar-toggler {
    padding: 0px 0px;	
}

.tel-mob {
    font-weight: 700;font-size: 18px;line-height: 25px;display: flex;align-items: center;text-align: center;color: #333333;
}  

.tel-pc {
    font-size: 18px;font-weight: bold;color: #333333;align-items: right;text-align: right;
}

.email-pc {
    font-weight: 400;align-items: right;text-align: right;color: #333333;
}

.geo {
     text-align:center;color: #333333;font-style: normal;font-weight: 500;font-size: 16px;line-height: 19px;
}

#navbarTogglerDemo03 {
    font-weight: 500;font-size: 16px;line-height: 19px;letter-spacing: -0.01em;color: #333333;
max-width: 1100px;
}

.nav-menu-niz {
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 16px;
color: #777777;
}

.footer-text {
font-style: normal;
font-weight: 400;
font-size: 12px;
line-height: 16px;
display: flex;
align-items: center;
text-align: center;

	color: #777777;}


@media (max-width: 768px) {	
.mobile-nowrap {
	flex-wrap: nowrap!important;
	}
.project-img {
	height: 162px;
	width: 259px;
	}

}

@media (min-width: 768px) {	
.project-img {
	min-height: 162px;
	}

}

@media (min-width: 992px) {
	.navbar-nav {
    margin-left: -2rem;
    margin-right: auto;
}

}


.padding-projects {
	padding-right: 15px;
    padding-top: 15px;
    padding-left: 30px;
    padding-bottom: 15px;
}